#body {margin:auto; width:800px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:80%}

a img {border:0px}

h3 {margin-top:30px; text-align:left}

.red {color:red; font-weight:bold}

.redborder {border:2px solid red}

.top td {vertical-align:top}

.small {font-size:70%}

.big {font-size:120%; font-weight:bold}

.strankovani {font-size:90%; text-align:right}
.strankovani a:visited {color:blue}

.results {border-collapse:collapse}
.results td {text-align:left; vertical-align:top; padding-right:1em}

a:visited.novis {color:blue}

.vlajka {border:0px; text-decoration:none}
.tvlajky {background-color:#FFFFFF; border:1px solid gray}
.tvlajky td {padding:0em 3em 1em 3em}

#odkazy {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:70%}
#odkazy a, #odkazy a:visited {text-decoration:none; color:black}
#odkazy a:hover {text-decoration:underline}
#odkazy img {vertical-align:middle}
#odkazy .vlajecka {height:10px}

.ralign {margin:auto}
.ralign td {text-align:right; width:14em}

.rialign {margin:auto}
.rialign td {text-align:right; width:14em}
.rialign td input {text-align:right}

.lalign {margin:auto}
.lalign td {text-align:left; width:14em}

.ltalign {text-align:left}

.ltdalign {margin:auto}
.ltdalign td {text-align:left}

.justifyalign {text-align:justify} 

.calign {margin:auto}
.calign td {padding:0em 3em 1em 3em; width:14em}

.advsearch {margin:auto}
.advsearch td {text-align:right; padding-left:2em}

.seda1 {background-color:#dddddd}

.oddelvysl {font-size:150%; color:gray; font-style:italic}
